CVE-2018-18450 – appsadmincontrollercontentSingleController.php in PbootCMS V1.2.2-20181012 has SQL Inj …

0

Vuln ID: CVE-2018-18450

Published:  2018-10-17  22:29:00Z

Description: appsadmincontrollercontentSingleController.php in PbootCMS V1.2.2-20181012 has SQL Injection, as demonstrated by the POST data to the admin.php/Single/mod/mcode/1/id/3 URI.

Source: NVD.NIST.GOV